<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>King Conan (2021-)</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/King-Conan-2021-1-of-6/digital-comic/967772</Web>
  <Summary>CONAN’S LAST STAND AT THE EDGE OF THE WORLD! Jason Aaron and Mahmud Asrar return to the saga of CONAN in an all-new adventure that takes the story of the Cimmerian further than has ever been revealed in ANY media to date! As Robert E. Howard posited, when King Conan grows restless on the throne, he sails west, toward land and adventure unknown. Now see the first step of King Conan’s fateful journey from Aquilonia, as an old and terrible danger threatens to end the saga of the Cimmerian once and for all! Don’t dare miss the first issue of the adventure of a lifetime!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB967772], [ASINB09G4JRKTC], [RELDATE:2021-12-22]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Fantasy, Action/Adventure</Genre>
  <PageCount>34</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
